/* 
 * (C)opyright Solocal Group 2014-2015
 *
 * This is Solocal Group proprietary source code.
 * Any reproduction modification or use without prior written
 * approval from Solocal Group is strictly forbidden.
 * 
 */
 
/* ==== Scroll down to find where to put your styles :) ==== */


/* 	HTML5 Boilerplate

	html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
	v1.4 2009-07-27 | Authors:Eric Meyer & Richard Clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display:block;
}
nav ul { list-style:none;}
blockquote, q { quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after { content:'';content:none;}
a { margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
ins { background-color:#ff9;color:#000;text-decoration:none;}
mark { background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del { text-decoration:line-through;}
abbr[title], dfn[title] { border-bottom:1px dotted;cursor:help;}
table { border-collapse:collapse;border-spacing:0;}
hr { display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;margin: 0;}
input, select { vertical-align:middle;}

/* End of Reset CSS 

fonts.css from the YUI Library:developer.yahoo.com/yui/ */

body { font:13px/1.231 sans-serif;font-size:small;
} /* hack retained to preserve specificity */
select, input, textarea, button { font:99% sans-serif;}
pre, code, kbd, samp { font-family:monospace, sans-serif;}


/* 
 * HTML5 Boilerplate - minimal base styles 
*/

body, select, input, textarea { 
    color:#444;/* font-family:Georgia, serif; */
}
h1,h2,h3,h4,h5,h6 { font-weight:bold;}
a:hover, a:active { outline:none;}
a{ color:#607890;}
ul, ol { margin-left:1.8em;}
ol { list-style-type:decimal;}
nav ul, nav li { margin:0;}
small { font-size:85%;}
strong, th { font-weight:bold;}
td, td img { vertical-align:top;}
sub { vertical-align:sub;font-size:smaller;}
sup { vertical-align:super;font-size:smaller;}
pre { 
    padding:15px;white-space:pre;/* CSS2 */
    white-space:pre-wrap;/* CSS 2.1 */
    white-space:pre-line;/* CSS 3 (and 2.1 as well, actually) */
    word-wrap:break-word;/* IE */
}
textarea { overflow:auto;} /* thnx ivannikolic! www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */
.ie6 legend, .ie7 legend { margin-left:-7px;} /* thnx ivannikolic! */
input[type="radio"] { vertical-align:middle;}
input[type="checkbox"] { vertical-align:bottom;}
.ie7 input[type="checkbox"] { vertical-align:baseline;}
.ie6 input { vertical-align:text-bottom;}
label, input[type=button], input[type=submit], button { cursor:pointer;}
button, input, select, textarea { margin:0;}
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { 
    border-radius:1px;-moz-box-shadow:0px 0px 5px red;
    -webkit-box-shadow:0px 0px 5px red;box-shadow:0px 0px 5px red;
}
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { background-color:#f0dddd;}

/* By default the selection color is pink */
::-moz-selection{ background:#666;color:#fff;text-shadow:none;}
::selection { background:#666;color:#fff;text-shadow:none;}
a:link { -webkit-tap-highlight-color:#FF5E99;}
button {  width:auto;overflow:visible;}
.ie7 img { -ms-interpolation-mode:bicubic;}


.content_page.accueil{background-image:url(../img/accueil.png);height:520px;}
.component.home_picture .div_side{background:transparent url(../img/accueilOpacity.png) repeat 0 0;}
.component.home_picture .div_side .pub{color:white;font-size:2.3em;font-style:italic;padding: 0 10px 20px;}

/* fil d'ariane' */
.breadcrumb_layout{padding-top:10px;margin-bottom:10px;}
.breadcrumb_layout .item-container{margin-left:-19px}
.breadcrumb-item{font-size:0.95em;}
.breadcrumb-item a{font-weight:bold;text-decoration:none;}
.item-1 .breadcrumb-item a{color:#999999;font-weight:normal}
.breadcrumb-item{float:left; margin-left:3px}
.item .breadcrumb-item:after, .item-first .breadcrumb-item:after{content: ' > '}
.item-last .breadcrumb-item:after{content: ''}


/*
// ========================================== \\
   ||  ||
   ||   Your styles !  ||
   ||  ||
\\ ========================================== //
*/


/* Gabarit 001 */
.S001 .component.background.no_background{background-image:url(../img/S001_ombreGlobal.png); background-repeat:repeat-y; background-position:center center;}
.S001 #page {position:relative;}
.S001 nav{position:absolute;top:0;border-bottom:1px solid #fff;padding-top:21px}
.S001 header{padding-top:58px;height:102px;}
.S001 header h1{height:50px;}
.S001 #socialNetwork p{color:#999999}
.S001 .socialNetworkSuperposition{float: right;}
.S001 .socialNetworkPage{margin-bottom:10px;}
.S001 .prendre_rdv{position: relative;left: 76px;top: -136px;float:right;}

.S001 .component.home_picture .div_side{width:314px;height:100%;margin-left:656px;}
.S001 .component.home_picture .div_side .pub{padding-top:85px;margin: 0;}
.S001 nav ul li.active a{color:white;font-size:1.6em;padding-top:0;}
.S001 nav ul li a{color:#E1E1E1;}


/* Specific harmony */
.S001.H001 nav ul li a, .S001.H002 nav ul li a, .S001.H003 nav ul li a, 
.S001.H004 nav ul li a, .S001.H005 nav ul li a, .S001.H006 nav ul li a, 
.S001.H007 nav ul li a, .S001.H008 nav ul li a, .S001.H009 nav ul li a, .S001.H010 nav ul li a  {color:#D1D1D1;}

.S001 footer .nav_selected,
.S001 footer #info .highLight,
.S003 footer .nav_selected,
.S003 footer #info .highLight{
    color:white;
}
.S001 #logo .logoEditus{background-image:url(../img/editusWhite.png)}
.S001 #action{margin-right:15px;}
.S001 .content_page{border-top:2px solid #252525;border-bottom:2px solid #252525;background-image:url(../img/S001_ombreMenuGauche.png);background-repeat:repeat-y;background-position:top left;}

/* Gabarit 002 */
.S002 .component.background.no_background{
    background-image:url(../img/BG001.png); background-repeat:no-repeat ; background-position:top center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/BG001.png', sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/BG001.png', sizingMethod='scale')";
}
.S002 .bg_double {position:relative;}
.S002 footer{margin:auto;width:986px;text-align:left;}
.S002 footer #info2,.S002 footer ul{margin-left:0px;}
.S002 footer #info,.S002 footer #logo{margin-right: 0px}
.S002 .wideFooter{width:1003px}
.S002 .site_title.with_link_view a, .S002 footer,.S002 footer a,.S002 footer .info_white,.S002 footer #nav a,.S002 footer #info .color,.S002 footer .nav_selected,.S002 footer #info2, .S002 footer #bottom_nav a{color:#000;}
.S002 .content_page{background-image:url(../img/S002_ombreMenuGauche.png);background-repeat:repeat-y;background-position:top left;}
.S002 .prendre_rdv {position: absolute;left: 792px;top: -133px;float:right;}

.S002 header{padding-top:25px;height:102px;float: left;}
.S002 header h1{height:50px;}
.S002 nav ul li a{
    display:block;height:17px;padding: 10px 10px 10px 0px;background:transparent no-repeat top right;color:white;margin-right: -8px;margin-left: 10px
}
.S002 nav ul li.active .menu-link-wrapper{background-position:0px -37px;}
.S002 nav ul li.active .menu-link{background-position:right -37px;}

/* barre Internationnalisation pour gabarit 002 */
.S002 #i18n{height:23px;border-bottom:2px solid white;left:0;width:100%;position: absolute;}
.S002 #i18n div{left:34px}

.S002 #content{border-bottom:20px solid white;border-right:16px solid white;}
.S002 #socialNetwork p{color:white;}
.S002 .component.home_picture .div_side{margin-top:189px;width:676px;}
.S002 #action{background-color:white;padding-bottom:10px;padding-left:45px;padding-top:9px;position:relative;width:268px;}
.S002 .accueil{border-left:16px solid white;border-top:20px solid white;}
.S002 .socialNetworkSuperposition{margin-left:926px;top:-238px;}
.S002 .socialNetworkPage{margin-right:-26px;margin-top:-29px;}
.S002 .component.home_picture .div_side .pub{margin-left:60px;}


/* Gabarit 003 */
.S003 .component.background.no_background{background-image:url(../img/backgroundS003.png); background-position:top center; background-repeat:repeat-x;}
.S003 #page {position:relative;}
.S003 #bg_double{min-height: 100%;width: 100%;background:url(../img/backgroundDegradesS003.png) no-repeat top center transparent;}
.S003 header{padding-top:22px;padding-bottom:11px;width:970px;text-align:center;}
.S003 header .no_xiti_no_locality_view img {padding:3px;margin-top:auto;margin-bottom:auto;margin-left:16px;margin-right:24px;border:1px solid white;background-color:#fff;float:left;max-width:160px;max-height:80px;}
.S003 .socialNetworkPage{margin:-84px 0 0 0;float:right;}
.S003 .content_page{position:relative;display:block;margin:auto;text-align:left;border-right:16px solid white;width:954px;background-color:white;min-height: 500px;}
.S003 .side{background-color:#f7fced;padding-bottom:44px;border:1px solid #cccccc;}
.S003 #information .title{height:36px;width:306px;margin-left:-28px;}
.S003 #information .title span{padding-left:25px;}
.S003 .presentation2{padding:0 14px 40px;}
.S003 .picture_box{width:561px;}
.S003 nav{width:994px;margin-left:-12px;margin-top:2px;height:53px;}
.S003 nav ul{width:984px;padding:2px 0 0;}
.S003 nav ul li{padding:0;border-left:1px solid #fff;}
.S003 nav ul li a{padding:10px;color:white;line-height:19px}
.S003 #action{background-color:white;padding-bottom:10px;padding-left:45px;position:relative;width:268px;}
.S003 nav li.item-first{display:block;height:51px;padding-left:12px;margin-right:1px;border-left: 0px none;}
.S003 nav li.item-last{
    display:block;height:39px;margin-right:-10px;margin-left:1px;border-right:1px solid #fff;
}

.S003 .accueil{border-bottom:5px solid white;width:970px;border-right:0px;margin-top:-9px;}
.S003 .socialNetworkSuperposition{left: 315px;top: -168px;}
.S003 .component.home_picture .div_side{margin-top:93px;width:343px;margin-left:577px;position:absolute;}
.S003 .component.home_picture .div_side .pub{padding-left:12px;}
.S003 .breadcrumb_layout{padding-top:0}
.S003 .breadcrumb_layout .item-container {margin-left: 0px}
.S003 #news{margin-left:10px}
.S003 #catalogue{margin-left:10px}
.S003 #logo .logoEditus{background-image:url(../img/editusWhite.png)}
.S003 .prendre_rdv{position: relative;top: -86px;left: -57px;float: right;height: 16px;}

/* Exception H009 */
.H009 #map a,
.H009 .more_info_content a,
.H009 .component.accesses.editus_view a,
.H009 h2 a,
.H009 h2,
.H009 .showAll{
    color:#03B7F2;
}

/* Elements generaux */
body,html{height:100%;}
body *{font-size:100%;font-family:Arial,Helvetica,sans-serif;}
body{margin:0;padding:0;color:black;text-align:center;}
#page,.S001 #bg_double{min-height:100%;width:970px; margin: auto;}
h1 { font-size:2em;margin:.67em 0 }
h2 { font-size:1.5em;margin:.83em 0 }
h2 a{text-decoration:none;}
h3 { font-size:1.15em;margin:1em 0 }
h5 { font-size:1em;line-height:1.2em;font-weight:normal }
h6 { font-size:.7em;margin:2.3em 0 }
ul{list-style-type:none;}
section, .clear{clear:both;}
header,nav,footer,.S001 #content,.S002 #content,#i18n div{position:relative;display:block;margin:auto;width:970px;text-align:left;}
.leftDiv{float:left;}
.rightDiv{float:right;}

.component.catalog .title,
.component.more_info .title,
.component.announcements .title,
.component.publisher_details .title,
.component.sitemap .title,
.component.presentation .title
{font-size: 2em}


/*********************************/
/*admin_info*/
/*********************************/
/* list is too long for chrome*/
.component.admin_info .title{font-size: 2em}
.component.admin_info.default_view .link{font-weight:bold;}

/*********************************/
/*legal_notice*/
/*********************************/
.component.legal_notice .title{font-size: 2em}

/*scrollbar*/
.viewport{overflow:hidden;position:relative;z-index:1;}
.viewport .overview{list-style:none;position:absolute;left:0;top:0;}
.scrollbar{
    position:relative;float:right;width:8px;z-index:2;background:transparent url(../img/scrollbarTrack.png) no-repeat center top;padding-top:3px;
}
.scrollbar .track{
    background:transparent url(../img/scrollbarTrack.png) no-repeat center bottom;height:100%;width:100%;position:relative;padding-bottom:3px;
}
.scrollbar .track .thumb{
    background:transparent url(../img/scrollbarThumb.png) no-repeat center bottom;height:20px;width:8px;cursor:pointer;position:absolute;top:0;padding-top:2px;
}
.scrollbar .track .thumb .end {
    overflow:hidden;height:11px;width:8px;background:transparent url(../img/scrollbarThumb.png) no-repeat center top;margin-top:-4px;
}
.disable{display:none;}

/*les icones*/
.file{display:block;padding-left:20px;background:transparent url(../img/icoTypeFichier.gif) no-repeat 0px -192px;}
.pdf{background-position:0px -242px;}
.doc,.docx{background-position:0px 0px;}
.xls,.csv,.xlsx{background-position:0px -94px;}
.zip,.rar{background-position:0px -143px;}
.jpg,.gif,.png,.bmp,.jpeg{background-position:0px -48px;}

.logoEditus{
    display:block;float:right;height:49px;width:95px;background:transparent url(../img/icones.png) no-repeat 0px 0px;margin-right:5px
}
.logoPT{
    display:block;float:right;margin-top:26px;height:22px;width:40px;background:transparent url(../img/icones.png) no-repeat 0px -55px;margin-left: 10px
}
.mail{
    display:block;float:left;margin-top:4px;height:10px;width:14px;background:transparent url(../img/icones.png) no-repeat -64px -55px;
}
.sms{
    display:block;float:left;height:16px;width:9px;background:transparent url(../img/icones.png) no-repeat -79px -54px;
}
.print{
    display:block;float:left;height:16px;width:15px;background:transparent url(../img/icones.png) no-repeat -64px -67px;
}
.affichageListe.active{
    display:block;float:left;height:19px;width:19px;background:transparent url(../img/icones.png) no-repeat -134px -19px;
}
.affichageListe{
    display:block;float:left;height:19px;width:19px;background:transparent url(../img/icones.png) no-repeat -95px 0px;
}
.affichageDiaporama.active{
    display:block;float:left;height:19px;width:19px;background:transparent url(../img/icones.png) no-repeat -115px 0px;
}
.affichageDiaporama{
    display:block;float:left;height:19px;width:19px;background:transparent url(../img/icones.png) no-repeat -134px 0px;
}
.facebook{
    display:block;float:right;height:18px;width:18px;background:transparent url(../img/icones.png) no-repeat -95px -20px;
}
.twitter{
    display:block;float:right;height:18px;width:18px;background:transparent url(../img/icones.png) no-repeat -115px -20px;margin-right:10px
}
.catalogueDetail{
    display:block;float:left;height:18px;width:18px;background:transparent url(../img/icones.png) no-repeat -95px -39px;
}
.cataloguePrecedent{
    display:block;float:left;height:19px;width:19px;background:transparent url(../img/icones.png) no-repeat -115px -39px;
}
.pagerSuivant{
    display:block;float:left;margin-top:3px;height:10px;width:11px;background:transparent url(../img/icones.png) no-repeat -80px -71px;
}
.pagerPrecedent{
    display:block;float:left;margin-top:3px;height:10px;width:11px;background:transparent url(../img/icones.png) no-repeat -80px -83px;
}

.titlelongBackgroundC1{
    display:block;float:left;height:30px;width:601px;background:transparent url(../img/titresH001.png) no-repeat -288px 0px;
}

.component.catalog_product.editus_full_view .product_name{padding-top: 5px;} 

.component.languages.default_view .item-container {font-size:0; /* remove spaces due to display inline block on lis*/ }
.component.languages.default_view .item {display: inline-block;}
.component.languages.default_view .flag{
    display:inline-block;height:12px;width:18px;background:transparent url(../img/icones.png) no-repeat 0px 0px;font-size: 0;
}
.component.languages.default_view .de{background-position:-95px -59px;}
.component.languages.default_view .en{background-position:-113px -83px;}
.component.languages.default_view .fr{background-position:-95px -71px;}
.component.languages.default_view .it{background-position:-113px -71px;}
.component.languages.default_view .lu{background-position:-95px -83px;}
.component.languages.default_view .pt{background-position:-113px -83px;}
/*
.chine,.zho{background-position:-113px -83px;}
.espagne,.spa{background-position:-113px -59px;}
.japon,.jpn{background-position:-113px -83px;}
.neerlandais,.nld{background-position:-113px -83px;}
.russie,.rus{background-position:-113px -83px;}
.suede,.swe{background-position:-113px -83px;}
.finlande,.fin{background-position:-113px -83px;}
.pologne,.pol{background-position:-113px -83px;}
.grece,.ell{background-position:-113px -83px;}
.bosnie,.bos{background-position:-113px -83px;}
.letton,.lav{background-position:-113px -83px;}
.bulgarie,.bul{background-position:-113px -83px;}
.hongrie,.hun{background-position:-113px -83px;}
.thailande,.taw{background-position:-113px -83px;}
.danemark,.dan{background-position:-113px -83px;}
.roumanie,.ron{background-position:-113px -83px;}
.perse,.fas{background-position:-113px -83px;}
.arabe,.ara{background-position:-113px -83px;}
.albani,.sqi{background-position:-113px -83px;}
.bangladesh,.ben{background-position:-113px -83px;}
.croatie,.hrv{background-position:-113px -83px;}
.yougoslavie,.slk{background-position:-113px -83px;}
.ukraine,.ukr{background-position:-113px -83px;}*/

/*les fleches colorees*/
.show{display:block;cursor:pointer;float:left;margin-top:5px;height:7px;width:20px;}
.hide{display:block;cursor:pointer;float:left;margin-top:3px;height:10px;width:20px;}


/* Socrea component: Logo */
 header .no_xiti_no_locality_view img{
    padding:3px;margin-top:16px;margin-bottom:16px;margin-left:16px;margin-right:16px;border:1px solid white;background-color:#fff;float:left;max-width:160px;max-height:62px;
}

/* comp address */
.address.editus_view h3.address{font-size:0.85em;color:#b3b6ae;margin:0;}
.address.editus_view h3{margin-bottom:5px;}


/*le header*/
nav {z-index:101;}
nav ul{padding:0px 15px 19px 22px;}
nav ul li{float:left;padding:0 9px;}
nav ul li a{
    display:block;text-decoration:none;font-weight:bold;font-size:1.25em;padding-top:0.25em;
}
nav ul li a:hover{color:#fff;}
#i18n{position:absolute;z-index:1000;}
#i18n div{text-align:right;top:5px;width:938px;}
#i18n a{margin-left:16px;}
header{clear:both;display:block;z-index:10}
header h1{color:#fff;}
header img{
    padding:3px;margin-top:16px;margin-bottom:16px;margin-left:16px;margin-right:16px;border:1px solid white;background-color:#fff;float:left;max-width:160px;max-height:62px;
}
header h1{float: left;margin-top: 35px;margin-left: 31px;width: 730px;text-align: left;}
header a{text-decoration:none;color:white;}

#headerPlus{position:relative;}


/*le footer*/
footer{padding-bottom:20px;}
footer #bottom_nav{width:520px;float:left;font-size: 0.95em;}
footer #bottom_nav ul li{/*margin-right:5px;*/margin-top:15px;float:left;}
footer a{text-decoration:none;color:#fff;}
footer,footer #bottom_nav a,footer #info .color,footer .nav_selected,footer #info2{color:#fff;}
#info{
    text-align:right;margin-right:22px;float:right;/*width:420px;*/margin-top:15px;font-size:0.95em;
}
footer #info2{float:left;margin-left:22px;margin-top:10px;width:50%;font-size:0.7em;min-height: 10px;}
.info_white{color:white;}
#logo{float:right;margin-right:22px;margin-top:10px;width:280px;height:50px;}

footer .component.menu .item {float: left;}
footer .component.menu .item .menu-link:after {content: "|";padding-left: 5px;padding-right:5px;}
footer .component.menu .item.active .menu-link{font-weight: bold;}
footer .component.menu .item .menu-link:after {font-weight: normal;}
footer .component.menu .item.item-last .menu-link:after {content: ""}

.last_updated .horizontal_layout > .item-container > .item {width:auto;}
.last_updated .horizontal_layout > .item-container > .item:after {content:' - ';padding-right: 2px;}
.last_updated .horizontal_layout > .item-container > .item.item-last:after {content:''}

/* sidebar */
.side{width:281px;float:right;padding:0 16px 20px;}
#mappy{width:275px;height:210px;margin:8px 0;background-color:#FFF3DC;border:3px solid white;}
#information p{font-size:0.95em;font-weight:bold;padding-left: 10px;}
#information .title{margin-top:22px;margin-bottom:15px;padding-top:5px; display:block;float:left;height:30px;width:276px;color: white;padding-left: 10px;font-size:1.25em;}
#action div{display:inline;}
#action div span{margin-left:5px;}
#action a{float:left;margin-left:5px;font-weight:bold;}
#action .textGray{color:#999999;}

#organisation{font-weight:bold;padding-left:10px;}
#organisation .spacer{margin-bottom:10px}


/* more info component */
.component.more_info.default_view .more_info_content{position:relative;margin-bottom:20px;}
.component.more_info.default_view .link_moredetail{font-weight:bold;}
.component.more_info.default_view  .more_info_content .item{padding-top: 5px;padding-left: 10px;}

/* index */
#socialNetwork{width:60px;height:28px;text-align:right;position: relative;z-index: 1001;}
#socialNetwork a{margin-top:5px;margin-left:5px;float:right;}
#socialNetwork p{float:left;margin-top:5px;margin-left:23px}

/* presentation */
.presentation2{width:597px;float:left;padding:0 30px 40px;}
.picture_box{
    width: 555px;height: 342px;margin: auto;margin:auto;padding: 7px;border: 1px solid #cccccc;
}

/* presentation & actualite */
section.text{margin:0px 8px;width: 99%;}
section.text p{font-size:0.95em;}
.scrollable_block{height:170px;width:530px;padding:5px 5px 30px 20px;min-height:170px;margin:auto;margin-top:28px;overflow:hidden;background:url(../img/actualiteBottom.gif) no-repeat bottom #eeeeee;}



/* 
 * Non-semantic helper classes 
*/

/* for image replacement */
.ir { display:block;text-indent:-999em;overflow:hidden;background-repeat:no-repeat;text-align:left;direction:ltr;}

/* Hide for both screenreaders and browsers */
.hidden { display:none;visibility:hidden;}

/* Hide only visually, but have it available for screenreaders */
.visuallyhidden { position:absolute !important;
                  clip:rect(1px 1px 1px 1px);/* IE6, IE7 */
                  clip:rect(1px, 1px, 1px, 1px);}

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility:hidden;}

/* Clearfix */
.clearfix:before, .clearfix:after {
    content:"\0020";display:block;height:0;visibility:hidden;
}
.clearfix:after { clear:both;}
.clearfix { zoom:1;}

/*
 *  CSS3 Media queries
*/

@media all and (orientation:portrait) { 

}

@media all and (orientation:landscape) { 

}

@media screen and (max-device-width:480px) {

}

@media print {
    * { background:transparent !important;color:#444 !important;text-shadow:none !important;}
    a, a:visited { color:#444 !important;text-decoration:underline;}
    a:after { content:" (" attr(href) ")";}
    abbr:after { content:" (" attr(title) ")";}
    .ir a:after { content:"";}  /* Don't show links for images */
    pre, blockquote { border:1px solid #999;page-break-inside:avoid;}
    thead { display:table-header-group;} /* css-discuss.incutio.com/wiki/Printing_Tables */
    tr, img { page-break-inside:avoid;}
    @page { margin:0.5cm;}
    p, h2, h3 { orphans:3;widows:3;}
    h2, h3{ page-break-after:avoid;}
}


.blocMenu H2 {text-align:center;}

#video {position: relative;margin: 10px 0;}

.component.point_of_sale .contact_form.editus_view form{margin-left: 8px;}
.component.contact.editus_contact_form_view .contact_form_success{margin-bottom:20px;}

.left_404{ float:left; padding-top: 15px; padding-right:30px;}

.component.catalog.editus_view .product .ref{font-size: 0.85em;}
